run:
  timeout: 5m
  modules-download-mode: readonly

linters:
  enable:
    - gofmt
    - golint
    - govet
    - errcheck
    - staticcheck
    - gosimple
    - ineffassign
    - unused
    - misspell

linters-settings:
  golint:
    min-confidence: 0.8

issues:
  exclude-rules:
    - path: _test\.go
      linters:
        - errcheck


